<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=YPSdrbrdmqZLS8Ci/I0xE9YmR24PbLI9wfEHIKpG2v5xU6vO4sdXZ5fvWXfJHPk1lypn5fS+pZTMjzidxNwygB/PWexTpQhgnGC6bmslAHyhx4bwa9d4sO3o5N3jBxEUfnGkJUrtHfTSOGySIgcwvWWcg+ro/aN4NzZmJcWrR2k=-->
<!--_SIG=03zHnPm2McIqwASwokcH0f6AWQ8j5I/5vJ3LJ0baBMford9HXDLFHwwP1qTypIeLCM1BFtsLlea73Cx4GyIVv4xWDey6z+wO6nC6fp3QVjScf/79fnfhpq9b+B37dVGH5EvxJOKTRMTPGqkr6iMWr/f+pytR3IdNlj5azATRTZ4=-->
<Setup Id="Project.en-us" Type="AddOn" Keyword="ProjectMUI" Culture="en-us">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="PROJECTFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="ProjectHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" PreReq="IsPrjPro;IsPrjPror;IsMondo" Hidden="yes"/>
			<Option Id="ProjectStdHelpFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no" PreReq="IsPrjStd;IsPrjStdr" Hidden="yes"/>
			<Option Id="ProjectTemplates" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
		</Option>
	</Option>
	<PackageRef Path="ProjectMUI.xml"/>
	<LocalCache DownloadCode="{90150000-00B4-0409-1000-0000000FF1CE}" SkuComponentDirectory="Project.en-us">
		<File Id="ProjectMUI.xml" MD5="022877DFB3F4E155DE14627A8C720D17" Size="0" RelativeCachePath="ProjectMUI.xml" RelativeSourcePath="ProjectMUI.xml"/>
		<File Id="ProjectMUI.msi" MD5="08B220D66440208FFD2C82C3E20819DB" Size="2695168" RelativeCachePath="ProjectMUI.msi" RelativeSourcePath="ProjectMUI.msi"/>
		<File Id="ProjLR.cab" MD5="3EC9759BF6FA426F5A290A9F8D4AAB3B" Size="1653703" RelativeCachePath="ProjLR.cab" RelativeSourcePath="ProjLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
